KPI Partners News & Blog

Configure Firefox To Be Compatible With OBIEE

Posted by KPI Partners News Team on Wed, Aug 08, 2012 @ 12:59 PM

by Rajesh Sakamuri

Many users of Oracle BI are being confronted with a problem after upgrading to the most recent versions of the Firefox browser.  An error message is thrown that reads, "Your browser is not supported by Oracle BI Presentation Services."

Oracle BI Presentation Services Browser Compatibility Firefox

Here is a quick fix to make your upgraded version of Firefox compatible with OBIEE. Below are the steps to configure:                                                            

  • Type "about:config" into an address bar on Firefox.
  • Right click anywhere and choose New à String.
  • Name it "general.useragent.override"
  • Put the value "Mozilla/5.0 (Windows; Windows NT 6.1; rv:10.0)Gecko/20100101 Firefox/9.0"
  • Refresh OBIEE login screen.

Tags: OBIEE, Rajesh Sakamuri, Oracle BI, Blog